set correct version in control
[vncterm.git] / vncpatches / series
CommitLineData
e6d0212c 1tls-auth-pluging.patch